<?php
include("../../include/db.php");
 /****************************Immeadiate Check Item*****************************************************************/
$user_name = $_POST['user_name'];

 $sql_query = "SELECT user_name FROM user_creation WHERE user_name = '$user_name' and delete_status!='1'";
$rs=mysql_query($sql_query);
$num = mysql_num_rows($rs);
echo $num;
 
?>
